html,body{height:100%;}
body{
	background: url(../data/uploads/images/body_bg.jpg) top center  no-repeat #f0dde7;
	font:15px/20px 'Lato',sans-serif;
	color:#796C62;
	position:relative;
	min-width:320px;
	
  -webkit-text-size-adjust: none;
}
/*********************************header*************************************/
header{width:100%; padding:27px 0 32px;}
	header .indent-bottom{padding-bottom:19px;}
h1{float:left; padding-top:1px; padding-left:4px;}
	h1 a{
		display:block;
		width:282px;
		height:83px;
		overflow:hidden;
		text-indent:-999em;
		white-space:nowrap;
		background:url(../data/uploads/images/logo.png) 0 0 no-repeat;
		text-decoration:none;
	}
	.sub{
float:left;
width:330px;
}
		h1 a:hover{text-decoration:none;}
.secondary-menu{float:right; overflow:hidden;}
	.secondary-menu li{
		float:left;
		font:12px/20px Arial, Helvetica, sans-serif;
		color:#8f8980;
		padding: 2px 15px 0;
		background:url(../data/uploads/images/secondary-menu-separator.gif) right center no-repeat;
		overflow:hidden;
	}
		.secondary-menu li:first-child{padding-left:0;}
		.secondary-menu li.last-item{padding-right:0; background:none;}
		.secondary-menu a{color:#8f8980; text-decoration:none;}
			.secondary-menu a:hover{text-decoration:none; color:#ec008c;}
		.secondary-menu span{display:inline-block; margin-right:13px; float:left;}
/********************************* Content **********************************/
#content{width:100%; border-bottom:8px solid #ec008c; padding-bottom:30px;}
/*----- Global Structure -----*/
.img-indent{float:left; margin-right:20px;}
.img-indent3-1{float:left; margin-right:18px;}
.img-indent4-1{float:left; margin-right:22px;}
.img-indent5-1{float:right; margin-left:22px;}
.img-indent6-1{float:left; margin-right:18px;}

.last-item{margin-right:0 !important; margin-bottom:0 !important;}
/* ---------- Tags ---------*/
h3{font:300 25px/36px 'Lucida Calligraphy'; color:#ec008c;}
	h3.title1{line-height:26px;}
h4{font:400 16px/19px 'Lato', sans-serif; color:#fff;}
h5{font:bold 12px/19px Arial, Helvetica, sans-serif; color:#85786e;}
h6{font:normal 12px/20px Arial, Helvetica, sans-serif; color:#ff8d07;}
	h6 a{color:#ff8c04; text-decoration:none;}
		h6 a:hover{text-decoration:none; color:#fff;}

blockquote{
	width:100%;
	padding-bottom:19px;
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#85786e;
  position: relative;
}
  blockquote:after{
    display: block;
    position: absolute;
    bottom: 1px;
    left: 63px;
    width: 34px;
    height: 19px;
    background: url('../data/uploads/images/quote-bottom.gif') no-repeat;
    content: "";
  }
	.quote-content{
		border:1px solid #4b4641;
		border-bottom-color:#4b4641;
		min-height:130px;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	}
	.quote-bg{
		background:url(../data/uploads/images/quote.png) 17px 11px no-repeat;
		padding:21px 20px 25px 25px;
	}
	.quote-caption{text-align:right; margin-top:-6px;}
		.quote-caption a{text-decoration:none;}
			.quote-caption a:hover{color:#414141;}
/*---------- Columns --------*/
.col-2-1{float:left; width:161px; margin-right:48px;}
.col-2-1x{float:left; width:184px; margin-right:24px;}
.col-2-1xx{float:left; width:191px; margin-right:15px;}
.col-4{float:left; width:291px; margin-right:13px;}
/*----------- Boxes ----------*/
.box{background:url(../data/uploads/images/box-tail.png) center top repeat;}
#page2 .box {background:#1c1714;}
	.box .indents{padding:24px 18px 35px;}
	.box h3{font-size:38px; line-height:46px;}
.box2{
	background:#423a36;
	padding:15px 15px 14px;
}
.img-box{
	display:inline-block;
	background:#423a36;
	padding:5px;
}
.partners .img-box{
  padding: 7px;
  border: 1px solid #57524e;
  background: #fff;
}
.arrow1{background:url(../data/uploads/images/arrow1.png) 159px 0 no-repeat; padding-top:10px;}
.arrow2{background:url(../data/uploads/images/arrow2.png) 367px bottom no-repeat; padding-bottom:14px;}
.circle{
	float:left;
	margin-right:14px;
	width:53px;
	height:53px;
	overflow:hidden;
	font:bold 36px/53px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	background:#ff8d07;
	border-radius:26px;
	-moz-border-radius:26px;
	-webkit-border-radius:26px;
}
.block1{
	float:left;
	margin-right:20px;
	padding-top:4px;
	width:51px;
	height:63px;
	overflow:hidden;
	font:bold 36px/44px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	background:url(../data/uploads/images/block1.png) center top no-repeat;
}
/*---------- Links ----------*/
a{color:#EC008C; outline:none; cursor:pointer; text-decoration:underline;}
	a:hover{text-decoration: none;}
a[href^="tel:"]{color:#7d7d7d; text-decoration:none;}
.button{
	display:inline-block;
	cursor:pointer;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	background:#504641;
	padding:8px 13px 7px;
	margin-bottom:2px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
	.button:hover{text-decoration:none; background-position: center -57px; background-color: #ff8c04;}
/*---------- Lists -----------*/
.list-1 li{
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#ff350d;
	background:url(../data/uploads/images/marker-1.png) 0 8px no-repeat;
	padding-left:18px;
	margin-bottom:5px;
}
	.list-1 a{text-decoration:none; color:#ff8c04;}
		.list-1 a:hover{text-decoration:none; color:#fff;}
.list-2 li{
	font:300 25px/30px 'Lato', sans-serif;
	margin-bottom:5px;
}
	.list-2 a{
		display:block;
		color:#85786e;
		text-decoration:none;
		padding:12px 17px 13px;
		background:#201b18;
	}
		.list-2 a:hover{
			text-decoration:none;
			color:#ff8b03;
		}
/*---------- Borders ---------*/
.border-bottom{border-bottom:1px solid #4c4642;}
/*---------- Indents ---------*/
p, .p3-1{margin-bottom:18px; text-align:justify; /*font-family:Lucida Calligraphy;*/}
	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px; font-family:Lucida Calligraphy;;}
	.p4{margin-bottom:20px; text-align:justify; font:15px/20px 'Lato',sans-serif;/* font-size:13px;*/} .p4 b{ color:#EC008C; font:bold 15px/20px 'Lato',sans-serif;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:15px;font-family:Lucida Calligraphy;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:0px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
.indent-top1{padding-top:5px;}
.indent-right2{padding-right:10px;}
.indent-right4{padding-right:20px;}
.indent-right5{padding-right:25px;}
.indent-right6{padding-right:30px;}
.indent-left4{padding-left:20px;}
.indent-bottom2{padding-bottom:10px;}
.indent-bottom3{padding-bottom:15px;}
.indent-bottom4-1{padding-bottom:22px;}
.indent-bottom6{padding-bottom:30px;}
.indent-bottom7{padding-bottom:35px;}
.indent-bottom8-1{padding-bottom:42px;}
.indent-bottom10{padding-bottom:0px;}
/*----------- Map ------------*/
#map iframe{width:100%; height:265px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dt{margin-bottom:20px;}
#map dl span {float:left; width:73px;}
/********************************* aside **********************************/
aside{
	width:100%;
	border-bottom:2px solid #ec008c;
	padding:34px 0 38px;
	font:13px/20px Arial, Helvetica, sans-serif;
}
	aside .list-1 li{font-size:13px;}
	.social-icons{
		float:left;
		width:50%;
		overflow:hidden;
	}
		.social-icons li{margin-bottom:10px;}
		.social-icons a{
			color:#ec008c;
			text-decoration:none;
			display:inline-block;
			padding-left:27px;
			background-position:0 1px;
			background-repeat:no-repeat;
		}
		.social-icons .icon-1{background-image:url(../data/uploads/images/icon-1.png);}
		.social-icons .icon-2{background-image:url(../data/uploads/images/icon-2.png);}
		.social-icons .icon-3{background-image:url(../data/uploads/images/icon-3.png);}
		.social-icons .icon-4{background-image:url(../data/uploads/images/icon-4.png);}
		.social-icons a:hover{color:#514789;}
/************************************** Footer *************************************/
footer{
	width:100%;
	padding:26px 0 35px;
	overflow:hidden;
	font:12px/20px Arial, Helvetica, sans-serif;
	background-color:#514789;
	color:#FFFFFF;
}
	.footer-text{float:left; padding-left:2%;}

	.footer-text1{float:right; padding-right:1%;}
	.footer-text1 a{color:#ec008c; text-decoration:none;}
			.footer-text1 a:hover{color:#FFFFFF;}
		.footer-text a{color:#ec008c; text-decoration:none;}
			.footer-text a:hover{color:#FFFFFF;}
	.footer-link{float:right;}

/*=================================================================================*/
ul.sb_menu li  {
    background: url("../data/uploads/images/mark.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
   color: #473A30;
    font: 16px/20px 'Lato',sans-serif;
    padding: 0 8px 4px 20px;
    text-decoration: none;
	text-align:justify;
	 
}
.extra-wrap p{
font:15px/20px 'Lato',sans-serif;}